#!/bin/sh
echo 'name: snap-server
version: 0.2.16.2
id: snap-server-0.2.16.2-5360ac794977ee88dc72a6b43a59c5b3

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: This is the first developer prerelease of the Snap framework.  Snap is a
             simple and fast web development framework and server written in Haskell. For
             more information or to download the latest version, you can visit the Snap
             project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
             .
             Higher-level facilities for building web applications (like user/session
             management, component interfaces, data modeling, etc.) are planned but not
             yet implemented, so this release will mostly be of interest for those who:
             .
             * need a fast and minimal HTTP API at roughly the same level of abstraction
             as Java servlets, or
             .
             * are interested in contributing to the Snap Framework project.
category: Web
author: James Sanders, Gregory Collins, Doug Beardsley
pkgpath: www/hs-snap-server
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: Snap.Internal.Http.Server.TimeoutTable
                Snap.Internal.Http.Server.SimpleBackend Data.Concurrent.HashMap
                Data.Concurrent.HashMap.Internal Paths_snap_server
                Snap.Internal.Http.Parser Snap.Internal.Http.Server
                Snap.Internal.Http.Server.Date
import-dirs: /usr/local/lib/ghc/snap-server-0.2.16.2
library-dirs: /usr/local/lib/ghc/snap-server-0.2.16.2
hs-libraries: HSsnap-server-0.2.16.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: PSQueue-1.1-33d6a7a5558b3ae9c3f3595af6352cc2
         array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         attoparsec-0.8.1.0-5003cd2b2c51a438d6ecd9f637ceb9cf
         attoparsec-iteratee-0.1.1-314e49bd648913980095a5773569c19c
         base-4.3.1.0-e1ba2d2213b66179f3e0c901a27d3a96
         binary-0.5.0.2-3f773de18069700f41149a59414ce3dd
         bytestring-0.9.1.10-2da7b519f76934c0e733bf92c23382ec
         bytestring-nums-0.3.2-932910cf91e53a13446e910ca668a823
         bytestring-show-0.3.4-faada813d6c053fb2540a9373503e943
         cereal-0.3.0.0-ee33e7a9312912eef09d2af1b20190e8
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-tree-0.2.0-145217ccc5bf3ca44803c4301eccb2f6
         dlist-0.5-b61cdbf07dfc72a8eed9080438e6dda5
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         iteratee-0.3.5-66510f0e2568fc33a799d6286f582f08
         monads-fd-0.1.0.1-7ee4e1f2ba5eddcd55683e3f0a70fb11
         murmur-hash-0.1.0.2-e510fa034fc704828dd18646a9b3cee1
         network-2.3.0.2-f235f94823d48cc39f2c61444de28400
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         snap-core-0.2.16-ee1c2db118dead382dac82919589b39c
         template-haskell-2.5.0.0-2ccdf1e9ca6c0f55d47fb724a693009c
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         unix-2.4.2.0-090cf1b1ab645511a5a62d8d94ee4eb7
         unix-compat-0.2-addbf3d59c5d92d1df87f240055c1d73
         vector-0.7.0.1-3a18a3c369c7e19a25c6ed8559ed6128
         vector-algorithms-0.3.4-78d2f84bfdb2f0234003b299bb2b02ab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-server-0.2.16.2/html/snap-server.haddock
haddock-html: /usr/local/share/doc/hs-snap-server-0.2.16.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
